[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TDoubleHelper.Mantissa

Mantissa of the floating-point

## Declaration

Source position: syshelph.inc line 308

`public function TDoubleHelper.Mantissa: QWord;`

## Description

Mantissa is the value of the significand without the hidden bit. This means it the plain bit pattern as it is stored in memory.

## See also

TDoubleHelper.Sign |  | Sign of the floating point value
TDoubleHelper.Exp |  | The bit pattern of the exponent as stored in memory.
TDoubleHelper.Exponent |  | Exponent of the floating-point value
TDoubleHelper.Frac |  | Bitpattern that makes up the fractional part.
TDoubleHelper.Fraction |  | Fraction of the floating-point value